### Method

# FwupdPlugin StructEfiVolumeExtEntry ref

#### Declaration [src]

    FuStructEfiVolumeExtEntry*
    fu_struct_efi_volume_ext_entry_ref (
      FuStructEfiVolumeExtEntry* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVolumeExtEntry`

No description available.

The returned data is owned by the instance.